<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        
    </style>
</head>
<body>
    <body>
        <header class="main_header">
            <div>
                <a href="index.html" class="main_header_logo">Logo</a>
            </div>
            <nav class="main_nav">
                <ul class="main_nav_items">
                    <li class="main_nav_item">
                        <a href="stranica1.html">Stranica1</a>
                    </li>
                    <li class="main_nav_item">
                        <a href="stranica2.html">Stranica2</a>
                    </li>
                    <li class="main_nav_item">
                        <a href="stranica3.html">Stranica3</a>
                    </li>
                    <li class="main_nav_item main_nav_item_cta">
                        <a href="stranica4.html">Stranica4</a>
                    </li>
                </ul>
            </nav>
        </header>
    
        <h1>CSS drugo predavanje</h1>
        <h1>Drugi blok element</h1>
    
    </body>
    
</body>
</html>